Lists Python script executions for this tenant/Core.
GET
/api/v1/{tenantId}/scripts/executions
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
Query Parameters
Section titled “Query Parameters ” scriptId
string
status
integer format: int32
limit
integer format: int32
Responses
Section titled “ Responses ”OK
object
executions
Array<object>
object
id
string
threadId
integer format: int64
status
integer format: int32
startedAt
string format: date-time
completedAt
string format: date-time
exitCode
integer format: int32
errorMessage
string
startedByUserId
string
lineCount
integer format: int64
stdErrLineCount
integer format: int64
firstSequenceNumber
integer format: int64
lastSequenceNumber
integer format: int64
scriptSnapshot
object
scriptId
string
name
string
content
string
parentFolderId
string
version
integer format: int32
contentHash
string
Bad Request
object
message
string
code
string
Too Many Requests
object
message
string
code
string